<?php

namespace Database\Seeders;

use App\Models\Mode;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ModeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $mode1 = Mode::create(['mode' => 'Reparation']);
        $mode2 = Mode::create(['mode' => 'Reforme economique']);
        $mode3 = Mode::create(['mode' => 'Reforme Technique']);
        $mode4 = Mode::create(['mode' => 'Default D Expertise']);
        $mode5 = Mode::create(['mode' => 'Carence']);
        $mode6 = Mode::create(['mode' => 'Valorisation Vehicule']);
        $mode7 = Mode::create(['mode' => 'Forfait']);
        $mode8 = Mode::create(['mode' => 'Arbitrage']);
        
    }
}
